@charset "UTF-8";
/* Color Options
--------------------------------------------- */
body .has-blue-color {
  color: #005BBF !important;
}
body .wp-block-button .wp-block-button__link.has-blue-background-color {
  background-color: #005BBF !important;
}
body .wp-block-button .wp-block-button__link.has-blue-background-color:hover {
  background-color: #003773 !important;
  text-decoration: none;
}
body .has-blue-background-color {
  background-color: #005BBF !important;
}
body .has-green-color {
  color: #A3DE33 !important;
}
body .wp-block-button .wp-block-button__link.has-green-background-color {
  background-color: #A3DE33 !important;
}
body .wp-block-button .wp-block-button__link.has-green-background-color:hover {
  background-color: #78a91b !important;
  text-decoration: none;
}
body .has-green-background-color {
  background-color: #A3DE33 !important;
}
body .has-blue-light-color {
  color: #dee8ef !important;
}
body .wp-block-button .wp-block-button__link.has-blue-light-background-color {
  background-color: #dee8ef !important;
}
body .wp-block-button .wp-block-button__link.has-blue-light-background-color:hover {
  background-color: #aac4d6 !important;
  text-decoration: none;
}
body .has-blue-light-background-color {
  background-color: #dee8ef !important;
}
body .has-gold-color {
  color: #e4b447 !important;
}
body .wp-block-button .wp-block-button__link.has-gold-background-color {
  background-color: #e4b447 !important;
}
body .wp-block-button .wp-block-button__link.has-gold-background-color:hover {
  background-color: #c28f1c !important;
  text-decoration: none;
}
body .has-gold-background-color {
  background-color: #e4b447 !important;
}
body .has-red-color {
  color: #fc0707 !important;
}
body .wp-block-button .wp-block-button__link.has-red-background-color {
  background-color: #fc0707 !important;
}
body .wp-block-button .wp-block-button__link.has-red-background-color:hover {
  background-color: #b40202 !important;
  text-decoration: none;
}
body .has-red-background-color {
  background-color: #fc0707 !important;
}
body .has-black-color {
  color: #343434 !important;
}
body .wp-block-button .wp-block-button__link.has-black-background-color {
  background-color: #343434 !important;
}
body .wp-block-button .wp-block-button__link.has-black-background-color:hover {
  background-color: #0e0e0e !important;
  text-decoration: none;
}
body .has-black-background-color {
  background-color: #343434 !important;
}
body .has-white-color {
  color: #ffffff !important;
}
body .wp-block-button .wp-block-button__link.has-white-background-color {
  background-color: #ffffff !important;
}
body .wp-block-button .wp-block-button__link.has-white-background-color:hover {
  background-color: #d9d9d9 !important;
  text-decoration: none;
}
body .has-white-background-color {
  background-color: #ffffff !important;
}
body .has-gray-color {
  color: #58585b !important;
}
body .wp-block-button .wp-block-button__link.has-gray-background-color {
  background-color: #58585b !important;
}
body .wp-block-button .wp-block-button__link.has-gray-background-color:hover {
  background-color: #323234 !important;
  text-decoration: none;
}
body .has-gray-background-color {
  background-color: #58585b !important;
}
body .has-cream-color {
  color: #fdf7e9 !important;
}
body .wp-block-button .wp-block-button__link.has-cream-background-color {
  background-color: #fdf7e9 !important;
}
body .wp-block-button .wp-block-button__link.has-cream-background-color:hover {
  background-color: #f7dea3 !important;
  text-decoration: none;
}
body .has-cream-background-color {
  background-color: #fdf7e9 !important;
}
body .has-orange-color {
  color: #ec892e !important;
}
body .wp-block-button .wp-block-button__link.has-orange-background-color {
  background-color: #ec892e !important;
}
body .wp-block-button .wp-block-button__link.has-orange-background-color:hover {
  background-color: #bc6311 !important;
  text-decoration: none;
}
body .has-orange-background-color {
  background-color: #ec892e !important;
}
body .has-graylight-color {
  color: #eee !important;
}
body .wp-block-button .wp-block-button__link.has-graylight-background-color {
  background-color: #eee !important;
}
body .wp-block-button .wp-block-button__link.has-graylight-background-color:hover {
  background-color: #c8c8c8 !important;
  text-decoration: none;
}
body .has-graylight-background-color {
  background-color: #eee !important;
}
.entry-content .alignwide {
  margin-left: -80px;
  margin-right: -80px;
}
.entry-content .alignfull {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
}
.entry-content .alignfull .wp-block-group__inner-container, .entry-content .alignfull .kt-row-column-wrap {
  max-width: 1500px;
  margin: 0 auto;
  padding-left: 100px;
  padding-right: 100px;
}
.entry-content .alignfull .wp-block-group__inner-container .kt-row-column-wrap, .entry-content .alignfull .kt-row-column-wrap .kt-row-column-wrap {
  padding: 0;
}
@media (max-width: 1199px) {
  .entry-content .alignfull .wp-block-group__inner-container, .entry-content .alignfull .kt-row-column-wrap {
    padding: 0 50px;
  }
}
@media (max-width: 1199px) {
  .entry-content .alignfull .wp-block-group__inner-container, .entry-content .alignfull .kt-row-column-wrap {
    padding: 0 25px;
  }
}
.entry-content .alignfull.wp-block-group {
  padding-top: 75px;
  padding-bottom: 75px;
  margin-bottom: 75px;
  margin-top: 75px;
}
.entry-content .alignfull.wp-block-group + .alignfull.wp-block-group {
  margin-top: -75px;
}
.entry-content .alignfull.wp-block-group.has-background {
  padding-left: 0;
  padding-right: 0;
}
.wp-block-group.has-background {
  padding: 75px;
}
.blue-bg {
  background-color: #005BBF;
  color: #ffffff;
}
.green-bg {
  background-color: #A3DE33;
}
.cream-bg {
  background-color: #fdf7e9;
}
.btn-white {
  background-color: #ffffff;
  color: #343434;
}
@media (max-width: 400px) {
  .wp-block-buttons.link-row {
    display: block;
  }
  .wp-block-buttons.link-row .wp-block-button {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }
}
.wp-block-buttons.link-row .wp-block-button .wp-block-button__link {
  background: none;
  border: none;
  text-transform: uppercase;
  font-family: "trade-gothic-next-compressed", sans-serif;
  font-size: 165%;
  border-bottom: 4px solid #343434;
  padding: 0;
  border-radius: 0;
  margin: 0 50px;
}
@media (max-width: 550px) {
  .wp-block-buttons.link-row .wp-block-button .wp-block-button__link {
    margin: 0 25px;
  }
}
.wp-block-buttons.link-row .wp-block-button.link-green .wp-block-button__link {
  border-color: #A3DE33;
}
.wp-block-buttons.link-row .wp-block-button.link-green .wp-block-button__link:hover {
  color: #A3DE33;
}
.wp-block-buttons.link-row .wp-block-button.link-red .wp-block-button__link {
  border-color: #fc0707;
}
.wp-block-buttons.link-row .wp-block-button.link-red .wp-block-button__link:hover {
  color: #fc0707;
}
.wp-block-buttons.link-row .wp-block-button.link-blue .wp-block-button__link {
  border-color: #005BBF;
}
.wp-block-buttons.link-row .wp-block-button.link-blue .wp-block-button__link:hover {
  color: #005BBF;
}
.wp-block-embed.is-type-video video {
  /* override other styles to make responsive */
  width: 100% !important;
  height: auto !important;
}
.wp-block-embed.is-type-video .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}
.wp-block-embed.is-type-video .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.block-change-slider {
  margin-top: 25px;
  margin-bottom: 75px;
}
.change-slider {
  max-width: 1400px;
  margin: -25px auto 100px auto;
  padding: 0 50px;
}
.change-slider .change-slide {
  position: relative !important;
}
.change-slider .slick-dots {
  bottom: 25px;
  left: 90px;
  display: flex;
}
@media (max-width: 900px) {
  .change-slider .slick-dots {
    bottom: 10px;
    left: 60px;
  }
}
.change-slider .slick-dots li button:before {
  font-size: 15px;
  color: #ffffff;
}
.change-slider .slick-dots li.slick-active button:before {
  color: #A3DE33;
}
.change-slider .slick-arrow:before {
  color: #343434;
  font-family: "FontAwesome";
  font-size: 40px;
}
.change-slider .slick-prev {
  left: 15px;
}
.change-slider .slick-prev:before {
  color: #343434;
  content: "";
}
.change-slider .slick-next {
  right: 15px;
}
.change-slider .slick-next:before {
  color: #343434;
  content: "";
}
.change-slider .charge-change {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 29%;
  height: 33%;
  background-color: #ffffff;
  background-position: center bottom;
  background-image: url("../img/take-charge-still.png");
  background-repeat: no-repeat;
  background-size: 75% auto;
}
@media (max-width: 600px) {
  .change-slider .charge-change {
    width: 50%;
    height: 24%;
  }
}
.change-slider .desktop, .change-slider .mobile {
  width: 100%;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 5;
}
.change-slider .desktop {
  padding-bottom: 38%;
}
@media (max-width: 600px) {
  .change-slider .desktop {
    display: none;
  }
}
.change-slider .mobile {
  padding: 50%;
  padding-bottom: 29%;
}
@media (min-width: 601px) {
  .change-slider .mobile {
    display: none;
  }
}
.change-slider .change-slide {
  overflow: hidden;
  position: relative;
}
.change-slider .change-slide.slick-active .animated {
  display: block;
}
.change-slider .change-slide img {
  width: 100%;
  object-fit: cover;
  height: 100%;
  display: block;
  position: absolute;
}
.change-slider .change-slide .animated {
  animation: move 40s ease infinite;
  -ms-animation: move 40s ease infinite;
  -webkit-animation: move 40s ease infinite;
  -0-animation: move 40s ease infinite;
  -moz-animation: move 40s ease infinite;
  position: absolute;
}
@-webkit-keyframes move {
  0% {
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: scale(1);
    -ms-transform: scale(1);
    /* IE 9 */
    -webkit-transform: scale(1);
    /* Safari and Chrome */
    -o-transform: scale(1);
    /* Opera */
    -moz-transform: scale(1);
    /* Firefox */
  }
  100% {
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    /* IE 9 */
    -webkit-transform: scale(1.5);
    /* Safari and Chrome */
    -o-transform: scale(1.5);
    /* Opera */
    -moz-transform: scale(1.5);
    /* Firefox */
  }
}
.compressed {
  max-width: 800px;
  margin: 0 auto;
}
.wp-element-caption {
  font-size: 85%;
  text-align: right;
}
.cta-icon-columns {
  text-align: center;
  padding: 50px 0 !important;
}
.cta-icon-columns .wp-block-columns {
  margin-bottom: 0;
  gap: 0;
}
@media (max-width: 991px) {
  .cta-icon-columns .wp-block-columns {
    flex-flow: row wrap !important;
  }
}
.cta-icon-columns .wp-block-columns .wp-block-column .wp-block-image, .cta-icon-columns .wp-block-columns .wp-block-column a {
  transition: all 0.2s ease-in-out;
  display: block;
}
.cta-icon-columns .wp-block-columns .wp-block-column a:hover {
  text-decoration: none;
}
.cta-icon-columns .wp-block-columns .wp-block-column:hover .wp-block-image {
  transform: scale(1.1);
}
.cta-icon-columns .wp-block-columns .wp-block-column {
  padding: 20px;
}
@media (min-width: 781px) {
  .cta-icon-columns .wp-block-columns .wp-block-column {
    border-right: 1px solid rgba(255, 255, 255, 0.5);
  }
}
@media (max-width: 991px) {
  .cta-icon-columns .wp-block-columns .wp-block-column {
    width: 50%;
    flex: none;
    flex-shrink: 0;
    margin-bottom: 25px;
    padding: 0;
  }
}
@media (max-width: 780px) {
  .cta-icon-columns .wp-block-columns .wp-block-column:last-child {
    margin-bottom: 0;
  }
}
.cta-icon-columns .wp-block-columns .wp-block-column:last-child {
  border: 0;
}
@media (max-width: 991px) {
  .cta-icon-columns .wp-block-columns .wp-block-column:nth-child(even) {
    border: 0;
  }
}
.cta-icon-columns a {
  text-transform: uppercase;
  color: #ffffff;
  font-family: "trade-gothic-next-compressed", sans-serif;
  font-weight: 700;
  font-size: 125%;
}
.cta-icon-columns p a:after {
  content: "";
  font-family: "FontAwesome";
  margin-left: 10px;
}
.cta-icon-columns .wp-block-image {
  max-width: 150px;
  margin: 0 auto 15px auto;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta-icon-columns .wp-block-image img {
  max-height: 80px;
  max-width: 100%;
}
.wp-block-kadence-tabs {
  margin: 25px 0;
}
.grant-details {
  border-bottom: 1px solid #58585b;
  padding: 25px 0;
}
.display-options {
  border-bottom: 1px solid #58585b;
}
.fund-details {
  border-bottom: 1px solid #58585b;
  padding: 25px 0;
}
@media (min-width: 576px) {
  .fund-details {
    display: flex;
    flex-flow: row;
  }
}
.fund-details .fund-copy {
  padding-right: 25px;
  width: 100%;
  margin-bottom: 15px;
}
.fund-details .donate-button {
  width: 200px;
}
@media (min-width: 576px) {
  .fund-details .donate-button {
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-self: flex-start;
  }
}
.ticker {
  display: flex;
  transform: scale(1.5);
  margin: 0 auto;
  text-align: center;
  width: 100%;
  justify-content: center;
  margin: 30px 0;
}
.ticker .dollar-sign {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 250%;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 767px) {
  .ticker .dollar-sign {
    font-size: 175%;
  }
}
@media (max-width: 575px) {
  .ticker .dollar-sign {
    font-size: 135%;
  }
}
@media (max-width: 400px) {
  .ticker .dollar-sign {
    font-size: 115%;
  }
}
.ticker .comma {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 250%;
  font-weight: bold;
}
@media (max-width: 767px) {
  .ticker .comma {
    font-size: 175%;
  }
}
@media (max-width: 767px) {
  .ticker .comma {
    font-size: 135%;
  }
}
@media (max-width: 400px) {
  .ticker .comma {
    font-size: 115%;
  }
}
.wp-block-table {
  border: 1px solid #58585b;
  width: 100%;
}
.wp-block-table tbody tr:nth-child(odd) {
  background-color: rgba(88, 88, 91, 0.5);
}
.wp-block-table tbody tr td {
  padding: 10px;
}
.gpnf-nested-entries {
  width: 100%;
}
ul.no-bullets {
  margin: 0;
  padding: 0;
}
ul.no-bullets li {
  list-style: none;
}
@media (min-width: 768px) {
  ul.columns-2, ul.listcol-2 {
    margin: 0 -10px;
    padding: 0;
    columns: 2;
  }
  ul.columns-2 li, ul.listcol-2 li {
    margin-bottom: 5px;
    padding: 0 10px;
  }
}
.organizations {
  display: flex;
  flex-flow: row wrap;
  margin: 0;
  padding: 0;
}
.organizations li {
  width: 33.33333%;
  list-style: none;
  padding: 10px;
  height: 250px;
}
@media (max-width: 800px) {
  .organizations li {
    width: 50%;
  }
}
@media (max-width: 600px) {
  .organizations li {
    width: 100%;
  }
}
.organizations li a {
  width: 100%;
}
.organizations li .organization-details {
  padding: 15px;
  height: 100%;
  border: 1px solid #58585b;
}
.organizations li .organization-details .image {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}
.organizations li .organization-details .image img {
  object-fit: contain;
  height: 200px;
}
.staff-members, .news-items {
  margin: 0;
  padding: 0;
}
.staff-members.board-member, .news-items.board-member {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -15px;
}
.staff-members.board-member li, .news-items.board-member li {
  width: 33.33333%;
}
@media (max-width: 991px) {
  .staff-members.board-member li, .news-items.board-member li {
    width: 50%;
  }
}
@media (max-width: 425px) {
  .staff-members.board-member li, .news-items.board-member li {
    width: 100%;
  }
}
.staff-members.board-member li .member-details, .news-items.board-member li .member-details {
  display: block;
  padding: 15px;
}
.staff-members.board-member li img, .news-items.board-member li img {
  width: 100%;
  margin-bottom: 15px;
  border-radius: 15px;
}
.staff-members li, .news-items li {
  list-style: none;
  margin-top: 25px;
}
@media (min-width: 992px) {
  .member-details {
    display: flex;
  }
}
.member-details .image {
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  .member-details .image {
    width: 150px;
    flex-shrink: 0;
    margin-right: 25px;
  }
}
.member-details .image img {
  width: 100%;
  height: auto;
  border-radius: 15px;
}
@media (min-width: 576px) {
  .organization-details {
    display: flex;
  }
}
.organization-details .image img {
  width: 100%;
  height: auto;
}
.block-news, .news-item, .advisor-spotlight-intro {
  display: flex;
}
.block-news div, .news-item div, .advisor-spotlight-intro div {
  width: 100%;
}
.block-news .featured-image, .news-item .featured-image, .advisor-spotlight-intro .featured-image {
  width: 25%;
  flex-shrink: 0;
  flex-grow: 0;
  margin-right: 25px;
}
.block-news .featured-image img, .news-item .featured-image img, .advisor-spotlight-intro .featured-image img {
  width: 100%;
  height: auto;
}
@media (min-width: 992px) {
  .scholarship-details {
    display: flex;
  }
}
.scholarship-details .description {
  width: 100%;
}
@media (min-width: 992px) {
  .scholarship-details .deadline {
    width: 175px;
    flex-shrink: 0;
    margin-left: 50px;
  }
}
.block-racf-table, .block-global-table {
  margin-bottom: 25px;
}
.block-racf-table .column-table, .block-global-table .column-table {
  display: flex;
  flex-flow: row wrap;
  border: 1px solid #ccc;
}
@media (min-width: 992px) {
  .block-racf-table .column-table.columns-2 .cell, .block-global-table .column-table.columns-2 .cell {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .block-racf-table .column-table.columns-3 .cell, .block-global-table .column-table.columns-3 .cell {
    width: 33.33333%;
  }
}
@media (min-width: 992px) {
  .block-racf-table .column-table.columns-4 .cell, .block-global-table .column-table.columns-4 .cell {
    width: 25%;
  }
}
@media (min-width: 992px) {
  .block-racf-table .column-table.columns-5 .cell, .block-global-table .column-table.columns-5 .cell {
    width: 20%;
  }
}
.block-racf-table .column-table .cell, .block-global-table .column-table .cell {
  width: 100%;
  padding: 10px 10px;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-0, .block-global-table .column-table .cell-0 {
    display: none;
  }
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-1, .block-global-table .column-table .cell-1 {
    order: 1;
    display: flex;
  }
  .block-racf-table .column-table .cell-1 div, .block-global-table .column-table .cell-1 div {
    flex: 1;
  }
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-2, .block-global-table .column-table .cell-2 {
    order: 2;
    display: flex;
  }
  .block-racf-table .column-table .cell-2 div, .block-global-table .column-table .cell-2 div {
    flex: 1;
  }
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-3, .block-global-table .column-table .cell-3 {
    order: 3;
    display: flex;
  }
  .block-racf-table .column-table .cell-3 div, .block-global-table .column-table .cell-3 div {
    flex: 1;
  }
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-4, .block-global-table .column-table .cell-4 {
    order: 4;
    display: flex;
  }
  .block-racf-table .column-table .cell-4 div, .block-global-table .column-table .cell-4 div {
    flex: 1;
  }
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-5, .block-global-table .column-table .cell-5 {
    order: 5;
    display: flex;
  }
  .block-racf-table .column-table .cell-5 div, .block-global-table .column-table .cell-5 div {
    flex: 1;
  }
}
.block-racf-table .column-table .cell-head, .block-global-table .column-table .cell-head {
  background-color: #007d68 !important;
  color: #fff;
  font-weight: bold;
  border: 0;
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-head, .block-global-table .column-table .cell-head {
    display: block;
  }
}
@media (max-width: 991px) {
  .block-racf-table .column-table .cell-head.cell-0, .block-global-table .column-table .cell-head.cell-0 {
    display: none;
  }
}
.block-racf-table .column-table .col-label, .block-global-table .column-table .col-label {
  font-weight: bold;
  padding-right: 20px;
}
@media (min-width: 992px) {
  .block-racf-table .column-table .col-label, .block-global-table .column-table .col-label {
    display: none;
  }
}
.block-racf-table table, .block-global-table table {
  border: 1px solid #ccc;
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.block-racf-table table td, .block-racf-table table th, .block-global-table table td, .block-global-table table th {
  padding: 10px 10px;
}
.block-racf-table table th, .block-global-table table th {
  flex: 1 1 100%;
  display: flex;
  background-color: #005BBF;
  color: #fff;
}
.block-racf-table table th div, .block-global-table table th div {
  height: 100%;
}
.block-racf-table table tr, .block-global-table table tr {
  display: flex;
}
.block-racf-table table tr td, .block-global-table table tr td {
  flex: 1 1 100%;
  display: flex;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}
.block-racf-table table tr td:first-child, .block-global-table table tr td:first-child {
  border-left: 0;
}
@media screen and (min-width: 992px) {
  .block-racf-table table tr td.no-border, .block-global-table table tr td.no-border {
    border-top: 0;
  }
}
@media screen and (min-width: 992px) {
  .block-racf-table table tr td .hide, .block-global-table table tr td .hide {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .block-racf-table table, .block-global-table table {
    border: 0;
  }
  .block-racf-table table thead, .block-global-table table thead {
    display: none;
  }
  .block-racf-table table tr, .block-global-table table tr {
    margin-bottom: 20px;
    display: block;
    border-right: 1px solid #ddd;
  }
  .block-racf-table table td, .block-global-table table td {
    display: flex;
    border-bottom: 1px solid #ddd !important;
    text-align: left;
    padding: 0;
    flex-flow: column;
  }
  .block-racf-table table td.cell-0, .block-global-table table td.cell-0 {
    background-color: #005BBF;
    color: #fff;
  }
  .block-racf-table table td.cell-0:before, .block-global-table table td.cell-0:before {
    content: none;
  }
  .block-racf-table table td.cell-0 .cell-content, .block-global-table table td.cell-0 .cell-content {
    width: 100%;
  }
  .block-racf-table table td .row-label, .block-global-table table td .row-label {
    width: 100%;
    font-weight: bold;
    text-align: left;
    padding: 10px 10px 0 10px;
    flex-shrink: 0;
    font-size: 80%;
  }
  .block-racf-table table td .cell-content, .block-global-table table td .cell-content {
    width: 100%;
    padding: 0px 10px 10px 10px;
  }
  .block-racf-table table td:last-child, .block-global-table table td:last-child {
    border-bottom: 0;
  }
  .block-racf-table table td:before, .block-global-table table td:before {
    width: 100%;
    font-weight: bold;
    text-align: left;
    padding: 10px;
  }
}
@media (max-width: 991px) {
  .facetwp-facet-keyword_search {
    margin-bottom: 15px !important;
  }
}
.facetwp-checkbox {
  background-position: 0px 6px !important;
  padding-right: 25px;
}
.facetwp-sort-select option[value=deadline] {
  display: none !important;
}
.page-id-780 .facetwp-sort-select option[value=deadline] {
  display: block !important;
}
.sorting .btn:before {
  content: "";
  margin-right: 5px;
  font-family: "FontAwesome";
}
.sorting .btn.collapsed:before {
  content: "";
  font-family: "FontAwesome";
}
.sorting .facetwp-facet {
  margin: 0;
}
.sorting .facetwp-facet .fs-wrap, .sorting .facetwp-facet .fs-dropdown {
  max-width: 100%;
  width: calc(100% - 30px);
}
.scholarship-search .facetwp-facet-areas_of_study {
  column-count: 2;
  column-gap: 0;
}
@media (max-width: 575px) {
  .scholarship-search .facetwp-facet-areas_of_study {
    column-count: 1;
  }
}
.scholarship-search .facetwp-facet-areas_of_study .facetwp-checkbox {
  width: 100%;
  display: inline-block;
}
@media (max-width: 575px) {
  .kt-tabs-wrap .wp-block-kadence-tab {
    padding: 20px 10px !important;
    margin: 0 -10px;
  }
}
.entry-content .alignfull {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
  width: 100vw;
}
.entry-content .alignfull .kt-row-layout-inner {
  max-width: 1600px;
  margin: 0 auto;
}
